ARCH(1)

NAME
arch - Display machine architecture

SYNOPSIS
arch [-h|--help] [-V|--version]

DESCRIPTION
Display machine architecture

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

EXTRA
## Examples View documentation for the original command: tldr uname > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.10.0